Subject: (Fwd) Microsoft - The Next Generation...
From: [email-masked] (Mike Denney)
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Aug 1997 10:06:33 -0700

----- Begin Included Message -----

>From [email-masked] Wed Aug 20 17:33 PDT 1997
X-Sender: [email-masked]
To: Mike Denney <[email-masked]>
Subject: (Fwd) Microsoft - The Next Generation...
Mime-Version: 1.0

>From: [email-masked] (Farzad Mansour)
>Date: Wed, 20 Aug 1997 12:07:13 -0700
>X-Mailer: Z-Mail (4.0.1 13Jan97)
>To: [email-masked]
>Subject: (Fwd) Microsoft - The Next Generation...
>
>
>
>------------------------------------------------------
>
>Microsoft - The Next Generation...
>
>"Star Trek Lost Episodes" transcript.
>
>
>Picard "Mr. LaForge, have you had any success with your attempts at finding
>a weakness in the Borg? And Mr. Data, have you been able to access their
>command pathways?"
>
>Geordi "Yes, Captain. In fact, we found the answer by searching through
>our archives on late Twentieth-century computing technology."
>
>Geordi presses a key, and a logo appears on the computer screen.
>
>Riker looks puzzled. "What the hell is `Microsoft'?"
>
>Data turns to answer. "Allow me to explain. We will send this program, for
>some reason called `Windows', through the Borg command pathways. Once inside
>their root command unit, it will begin consuming system resources at an
>unstoppable rate."
>
>Picard "But the Borg have the ability to adapt. Won't they alter their
>processing systems to increase their storage capacity?"
>
>Data "Yes, Captain. But when `Windows' detects this, it creates a new version
>of itself known as an `upgrade'. The use of resources increases exponentially
>with each iteration. The Borg will not be able to adapt quickly enough.
>Eventually all of their processing ability will be taken over and none will
>be available for their normal operational functions."
>
>Picard "Excellent work. This is even better than that `unsolvable geometric
>shape' idea."
>
>. . . 15 Minutes Later . . .
>
>Data "Captain, we have successfully installed the `Windows' in the Borg's
>command unit. As expected, it immediately consumed 85% of all available
>resources. However, we have not received any confirmation of the expected
>`upgrade'."
>
>Geordi "Our scanners have picked up an increase in Borg storage and CPU
>capacity, but we still have no indication of an `upgrade' to compensate
>for their increase."
>
>Picard "Data, scan the history banks again and determine if there is
>something we have missed."
>
>Data "Sir, I believe there is a reason for the failure in the `upgrade'.
>Appearently the Borg have circumvented that part of the plan by not sending
>in their registration cards."
>
>Riker "Captain, we have no choice. Requesting permission to begin emergency
>escape sequence 3F ...."
>
>Geordi, excited "Wait, Captain! Their CPU capacity has suddenly dropped
>to 0% !"
>
>Picard "Data, what do your scanners show?"
>
>Data, studying displays "Appearently the Borg have found the internal
>`Windows' module named `Solitaire', and it has used up all available CPU
>capacity."
>
>Picard "Let's wait and see how long this `Solitaire' can reduce their
>functionality."
>
>. . . Two Hours Pass . . .
>
>Riker "Geordi, what is the status of the Borg?"
>
>Geordi "As expected, the Borg are attempting to re-engineer to compensate
>for increased CPU and storage demands, but each time they successfully
>increase resources I have setup our closest deep space monitor beacon to
>transmit more `Windows' modules from something called the `Microsoft
Fun-pack'.
>
>Picard "How much time will that buy us?"
>
>Data "Current Borg solution rates allow me to predicate an interest time
>span of 6 more hours."
>
>Geordi "Captain, another vessel has entered our sector."
>
>Picard "Identify."
>
>Data "It appears to have markings very similar to the 'Microsoft' logo..."
>
>Over the speakers "THIS IS ADMIRAL BILL GATES OF THE MICROSOFT FLAGSHIP
>MONOPOLY. WE HAVE POSITIVE CONFIRMATION OF UNREGISTERED SOFTWARE IN THIS
>SECTOR. SURRENDER ALL ASSETS AND WE CAN AVOID ANY TROUBLE.  YOU HAVE 10
>SECONDS TO COMPLY."
>
>Data "The alien ship has just opened its forward hatches and released
>thousands of humanoid-shaped objects."
>
>Picard "Magnify forward viewer on the alien craft!"
>
>Riker "My God, captain! Those are human beings floating straight toward
>the Borg ship - with no life support suits! How can they survive the tortures
>of deep space?!"
>
>Data "I don't believe that those are humans, sir. If you will look closer
>I believe you will see that they are carrying something recognized by
>twenty-first century man as doeskin leather briefcases, and wearing Armani
>suits."
>
>Riker and Picard, together - horrified "Lawyers!!"
>
>Geordi "It can't be. All the Lawyers were rounded up and sent hurtling into
>the sun in 2017 during the Great Awakening."
>
>Data "True, but appearently some must have survived."
>
>Riker "They have surrounded the Borg ship and are covering it with all types
>of papers."
>
>Data "I believe that is known in ancient venacular as `red tape'. It often
>proves fatal."
>
>Riker "They're tearing the Borg to pieces!"
>
>Picard "Turn the monitors off, Data, I can't bear to watch. Even the Borg
>don't deserve such a gruesome death!"
>
>
>Author Unknown
>
>
>
>
>

                |
           ,@ __|-.
      ,_~o/   \/  |    Through the router, off the switch,      
        |/        |    down the cable, nothing but net.
       / >        |
      '  `        |                   The @Home slam dunk
                  |
__________________|                 

----- End Included Message -----